Description: Fix for testNoReorderNonSpacingMarks
Author: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Bug: https://github.com/fribidi/fribidi/issues/136
Bug-Debian: https://bugs.debian.org/949117
Forwarded: https://github.com/pediapress/pyfribidi/pull/11

---
 test_pyfribidi.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/test_pyfribidi.py b/test_pyfribidi.py
index c67eeeb..da4edc2 100755
--- a/test_pyfribidi.py
+++ b/test_pyfribidi.py
@@ -88,7 +88,7 @@ class UnicodeTests(unittest.TestCase):
     def testNoReorderNonSpacingMarks(self):
         """unicode: reorder non spacing marks"""
         self.assertEqual(pyfribidi.log2vis(u"חַיְפַא", RTL, reordernsm=False),
-                         u"אַפְיַח"
+                         u"אפַיְחַ"
                          )
 
     def testReorderNonSpacingMarks(self):
@@ -144,7 +144,7 @@ class UTF8Tests(unittest.TestCase):
     def testNoReorderNonSpacingMarks(self):
         """utf8: reorder non spacing marks"""
         self.assertEqual(pyfribidi.log2vis("חַיְפַא", RTL, reordernsm=False),
-                         "אַפְיַח"
+                         "אפַיְחַ"
                          )
 
     def testReorderNonSpacingMarks(self):
